[Desktop Entry]
Type=Application
NoDisplay=true
# Translators: This is a CLI command name that should not be translated.
Name[ca]=sql
Name[da]=sql
Name[de]=sql
Name[en_GB]=sql
Name[es]=sql
Name[eu]=sql
Name[fa]=sql
Name[fr]=sql
Name[fur]=sql
Name[gl]=sql
Name[he]=sql
Name[hu]=sql
Name[id]=sql
Name[it]=sql
Name[ka]=sql
Name[kab]=sql
Name[ko]=sql
Name[lt]=sql
Name[lv]=sql
Name[nl]=sql
Name[pl]=sql
Name[pt_BR]=sql
Name[ru]=sql
Name[sl]=sql
Name[sv]=sql
Name[tr]=sql
Name[uk]=sql
Name[zh_CN]=sql
Name=sql
Comment[be]=Запыт да базы даных на самым нізкім узроўні праз SQL
Comment[bg]=Заявка към базата на ниско ниво чрез SQL
Comment[bs]=Upit baze podataka na najnižem nivou koristeći SQL
Comment[ca]=Consulta la base de dades a baix nivell utilitzant SQL
Comment[ca@valencia]=Consulta la base de dades a baix nivell utilitzant SQL
Comment[cs]=Položit dotaz do databáze na nejnižší úrovni pomocí SQL
Comment[da]=Forespørg i databasen på laveste niveau ved hjælp af SQL
Comment[de]=Die Datenbank auf der untersten Ebene mit SQL anfragen
Comment[el]=Ερώτημα στη βάση δεδομένων στο πιο χαμηλό επίπεδο χρησιμοποιώντας SQL
Comment[en_GB]=Query the database at the lowest level using SQL
Comment[eo]=Pridemandi la datumbazon ĉe la plej malalta nivelo uzante SQL
Comment[es]=Consultar la base de datos a bajo nivel usando SQL
Comment[eu]=Kontsultatu datu-basea maila baxuenean SQL erabiliz
Comment[fa]=پرس‌وجو از پایگاه داده در پایین‌ترین سطح با استفاده از SQL
Comment[fi]=Tee kyselyjä tietokantaan matalimmalla tasolla käyttäen SQL:ää
Comment[fr]=Interroger la base de données à son niveau le plus bas avec SQL
Comment[fur]=Interoghe la base di dâts (a bas nivel) doprant SQL
Comment[gl]=Consultar a base de datos a baixo nivel usando SQL
Comment[he]=Query the database at the lowest level using SQL
Comment[hr]=Šalje upit u bazu podataka na najnižoj razini koristeći SQL
Comment[hu]=Az adatbázis lekérdezése a legalacsonyabb szinten SQL használatával
Comment[id]=Kueri basis data pada aras terrendah memakai SQL
Comment[it]=Interroga il database utilizzando SQL
Comment[ka]=ბაზიდან გამოთხოვა ყველაზე დაბალ დონეზე SQL-ის გამოყენებით
Comment[kab]=Sesten taffa n yisefka ɣef uswir adday maḍi s useqdec n SQL
Comment[ko]=SQL을 사용하여 최저 수준으로 데이터베이스에 질의합니다
Comment[lt]=Užklausti duomenų bazės žemiausiame lygyje naudojant SQL
Comment[lv]=Vaicāt datubāzi un zemāko līmeni, izmantojot SQL
Comment[ms]=Tanya pangkalan data pada aras terendah menggunakan SQL
Comment[nl]=De database op het laagste niveau opvragen met SQL
Comment[oc]=Interrogar la basa de donadas a son nivèl lo mai bas amb SQL
Comment[pl]=Odpytuje bazę danych na najniższym poziomie za pomocą SQL
Comment[pt]=Consulte a base de dados ao mais baixo nível usando SQL
Comment[pt_BR]=Consulta o banco de dados até o nível mais baixo usando SQL
Comment[ro]=Interoghează baza de date la cel mai scăzut nivel utilizând SQL
Comment[ru]=Запрос к базе данных на самом низком уровне с использованием SQL
Comment[sk]=Uskutoční dopyt databázy na najnižšej úrovni pomocou SQL
Comment[sl]=Poizveduj po zbirki podatkov na najnižji ravni s SQL
Comment[sr]=Пропитује базу података на нижем нивоу користећи СКуЛ
Comment[sr@latin]=Propituje bazu podataka na nižem nivou koristeći SKuL
Comment[sv]=Fråga databasen vid den lägsta nivån med SQL
Comment[tr]=SQL kullanarak en düşük düzeyde veri tabanını sorgula
Comment[uk]=Надіслати запит до бази даних на найнижчому рівні за допомогою SQL
Comment[vi]=Truy vấn cơ sở dữ liệu ở mức thấp nhật sử dụng SQL
Comment[zh_CN]=使用 SQL 查找最底层的数据库
Comment[zh_TW]=使用 SQL 查詢最低階的資料庫
Comment=Query the database at the lowest level using SQL
